<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plugins SYSTEM "http://java.freehep.org/schemas/plugin/1.1/plugin.dtd">

<plugins>

    <plugin>
        <information>
            <category>org.lsst</category>
            <name>CCS VST Power</name>
            <author>LSST Camera Control Team</author>
            <version>1.1.2-toolkit-4.0.6</version>
            <description kind="short">CCS VST Power</description>
            <description>CCS VST Power</description>
            <load-at-start/>
        </information>
        <resources>            
        </resources>
        <plugin-desc class="org.lsst.ccs.subsystem.power.ui.jas.VSTPowerPlugin"/>
    </plugin>

    <plugin>
        <information>
            <category>org.lsst</category>
            <name>CCS CR Power</name>
            <author>LSST Camera Control Team</author>
            <version>1.1.2-toolkit-4.0.6</version>
            <description kind="short">CCS CR Power</description>
            <description>CCS CR Power</description>
            <load-at-start/>
        </information>
        <resources>            
        </resources>
        <plugin-desc class="org.lsst.ccs.subsystem.power.ui.jas.CRPowerPlugin"/>
    </plugin>

</plugins>
